公司新闻
MetaTrader 4 客户端版本升级通知

尊敬的客户:

       201931日開始,MT4客户端将不再支持老旧版本(PC客户端低于 build 1118,Android客户端低于 build 1104),旧版程序端将无法连接交易服务器,请检查版本号是否低于所支持最低版本,若版本较低,交易软件将提示无法登陆,请卸载原有软件后通过官方网站下载最新版本。

                                                               为您带来的不便敬请谅解,祝您交易愉快


嘿,我来帮您!